@charset "utf-8";
/* CSS Document */

/*IE兼容*/
*html #maincontent{margin-left:4px;}
*html #maincontent2{margin-left:4px;}



*html .text-title{font-size:18px; font-weight:bold; line-height:24px; color:#e1e1e1; text-align:left; width:500px; margin-left:380px; margin-top:35px;}
*html #bigpic_bg .text1{font-size:13px; font-weight:normal; line-height:16px; text-align:left;  color:#bdbdbd; width:340px; margin-left:380px; margin-top:10px;}



*html #download a{ background:url(../images/Downloadhover.gif) top left no-repeat;width:297px; height:111px; 1text-decoration:none; cursor:pointer;}
*html #download a:hover{ background:url(../images/Download.gif) top left no-repeat; width:297px; height:111px; text-decoration:none; cursor:pointer;}


*html .smallbox{ background:#f0f0f0 url(../images/smallbox2.gif); background-repeat:no-repeat; width:350px; height:150px; float:left; margin-left:10px; margin-bottom:10px;}
*html .smallboxtext li{ background:url(../images/list_checkbox.png) top left no-repeat;width:260px; word-break:break-all; line-height:18px; font-size:12px;  margin-left:10px; list-style-type:none; padding-left:20px;}
*html .smallbox2{ background:#f0f0f0 url(../images/smallbox.gif); background-repeat:no-repeat; width:280px; height:150px; float:left; margin-left:10px; margin-bottom:10px;  }

*html  .smallboxpic{width:55px; height:92px;margin-top:10px; margin-left:5px; float:left;}


*+html #right .rightbox-text{width:227px;  padding-top:5px; white-space:normal;  padding-right:10px;}
*+html #right .rightbox-text li{ white-space:normal; overflow:auto; padding-left:4px;}
*+html .righttext{font-size:12px; line-height:18px; width:220px;  word-break:break-all; padding-bottom:5px;}
*+html .righttext li{font-size:12px; line-height:18px; width:220px;margin-left:-10px; list-style-type:none; list-style-position:outside; white-space:normal;}




*html #lowerDis{margin-top:20px; margin-left:0px;}
*html #orderForm{margin-left:0px;}
*html .ordercontent h2{list-style-type:none; font-size:14px; font-weight:bold; color:red; padding-left:4px; }
*html #lineOne2{margin-left:0px;}
*html .orderpic{ float:left; margin-right:20px; margin-left:0px;}
*html .rightbutton{ height:58px;  margin-bottom:10px; }
div#preload { display: none; }






